Bug 165455 - Multiple vpn connections on the same network do not go through
Multiple vpn connections on the same network do not go through
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 11:46 EDT by Christopher Aillon
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 13:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2005-08-09 11:46:39 EDT
Description of problem:
I have a laptop and a desktop at home.  When one of them is connected to ANY
vpn, I can't use vpn on the other.  (It connects, but resolving fails).

Version-Release number of selected component (if applicable):

Both machines:
> rpm -q NetworkManager NetworkManager-vpnc vpnc
NetworkManager-0.4-34.cvs20050729
NetworkManager-vpnc-0.2-2
vpnc-0.3.3-3


How reproducible:
Always.


Steps to Reproduce:
1. Connect to vpn on one machine.
2. Connect to vpn on other machine.
3. Disconnect both and try in reverse order.
  
Actual results:
One machine works, other doesn't.

Expected results:
Both working at the same time, to create one awesome vpn network.

Additional info:
Chris Blizzard likes monkeys.
Comment 1 Christopher Aillon 2005-09-12 13:37:28 EDT
I already fixed this.

Note You need to log in before you can comment on or make changes to this bug.